html,body {
	height:100%;
}

header {
	display: block;
	padding: 10px 0px;
	background-color: #FFFFFF;
	background-image: url(../Miranda%20X/WWW/Nueva/Imagenes/fondo1.jpg);
	background-repeat: no-repeat;
	
}
section {
	width: 79%;
	background: #ccc;
	float: left;
	overflow: auto;
	padding-bottom: 60px;
	padding-top:30px;
}

aside {
	float: right;
	border: 1px solid red;
	width: 19%;
	border: 1px solid red;
	/*Si quisieramos ocultar el contenido relacionado pondriamos visibility a hidden*/
	/*visibility: hidden;*/
}
footer {
	position: relative;
	margin-top: -50px;
	height: 40px; 
	padding:5px 0px;
	clear: both;
	background: #286af0;
	text-align: center;
	color: #fff;
}
figure {
	display: table; margin: 0 auto;
}
